Bug 5816 - FR: add tla-bash-completion subpackage
: FR: add tla-bash-completion subpackage
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/tla)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-04 19:44 by
Modified: 2010-10-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-04 19:44:08
Было бы удобно иметь собранный tla-bash-completion с 
http://mirrors.sourcecontrol.net/jblack@gnuarch.org--2004/tlacontrib/tlacontrib--devo/tlacontrib--devo--1.2/base-0/tlacontrib--devo--1.2--base-0.tar.gz
тем более, что в пакете bash-completion предусмотрен
/etc/bash_completion.d
------- Comment #1 From 2006-12-17 17:10:54 -------
reassign

2 mrkooll: запамятовал, ты на tla или monotone?
------- Comment #2 From 2006-12-18 11:54:58 -------
Я пока и там и там :)

А вообще у меня zsh и bash-completion мне врядли понадобится.
------- Comment #3 From 2010-10-09 16:56:58 -------
wontfix?
------- Comment #4 From 2010-10-10 09:33:17 -------
определённо